:------------------------------------
: PLAY - Mean 18 golf w/ course menu
:------------------------------------
@echo off
if exist *.m18 del *.m18 

:CHECKNAME
if %1!==! goto end
if exist courses\%1.* goto gotname 
echo.
echo --- Course  %1  not found. Check your spelling.   (any key)
pause >nul
call M18
goto end

:GOTNAME
copy courses\%1.m18
golf_

:END

